snnn wrote:
> # portupgrade scim\*
> [Updating the pkgdb <format:dbm_hash> in /var/db/pkg ... Illegal
> instruction
> 
> I cannot use "portupgrade" upgrade ports anymore.
> 
> # portupgrade --version
> portupgrade 2.0.1
> # ruby --version
> ruby 1.8.4 (2005-12-24) [i386-freebsd6]
> 
> Who can tell me why?
> thanks


Try this:

pkgdb -F

Maybe it'll help.


Cheers,
Mikhail.


-- 
Mikhail Goriachev
Webanoide

Telephone: +61 (0)3 62252501
Mobile Phone: +61 (0)4 38255158
E-Mail: [EMAIL PROTECTED]
Web: http://www.webanoide.org

PGP Key ID: 0x4E148A3B
PGP Key Fingerprint: D96B 7C14 79A5 8824 B99D 9562 F50E 2F5D 4E14 8A3B
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to